## libcassandra-client-perl 0.20

=== debian/changelog ===
libcassandra-client-perl (0.20-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Yadd <yadd@debian.org>  Mon, 18 Sep 2023 12:48:56 +0400

libcassandra-client-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20
  * Update copyright
  * Drop fix-decoding-on-bigendian-archs.patch, now included in upstream

 -- Yadd <yadd@debian.org>  Tue, 25 Jul 2023 18:04:35 +0400

libcassandra-client-perl (0.19-3) unstable; urgency=medium

  * Fix decoding on big endian archs and drop previous patch

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 07:39:31 +0400

libcassandra-client-perl (0.19-2) unstable; urgency=medium

  * Fix test for Big-Endian arch

 -- Yadd <yadd@debian.org>  Sat, 15 Jul 2023 12:53:20 +0400

libcassandra-client-perl (0.19-1) unstable; urgency=medium

  * Initial release (Closes: #924121).

 -- Yadd <yadd@debian.org>  Thu, 06 Jul 2023 13:08:24 +0400
