=== debian/control ===
Source: libcassandra-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>,
           Yadd <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libanyevent-perl <!nocheck>,
               libanyevent-xspromises-perl <!nocheck>,
               libclone-perl <!nocheck>,
               libcompress-lz4-perl <!nocheck>,
               libcompress-snappy-perl <!nocheck>,
               libdevel-cycle-perl <!nocheck>,
               libdevel-globaldestruction-perl <!nocheck>,
               libencode-perl <!nocheck>,
               libev-perl <!nocheck>,
               libio-socket-inet6-perl <!nocheck>,
               libnet-ssleay-perl <!nocheck>,
               libref-util-perl <!nocheck>,
               libscalar-list-utils-perl <!nocheck>,
               libsocket-perl <!nocheck>,
               libtest-exception-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcassandra-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcassandra-client-perl.git
Homepage: https://metacpan.org/release/Cassandra-Client
Rules-Requires-Root: no

Package: libcassandra-client-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libanyevent-perl,
         libanyevent-xspromises-perl,
         libclone-perl,
         libdevel-globaldestruction-perl,
         libencode-perl,
         libev-perl,
         libio-socket-inet6-perl,
         libnet-ssleay-perl,
         libref-util-perl,
         libscalar-list-utils-perl,
         libsocket-perl
Description: Perl library for accessing Cassandra using its binary network protocol
 Cassandra::Client is a Perl library giving its users access to the Cassandra
 database, through the native protocol. Both synchronous and asynchronous
 querying is supported, through various common calling styles.
