## libcassandra-client-perl 0.21

=== debian/changelog ===
libcassandra-client-perl (0.21-1build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 14:36:11 +0200

libcassandra-client-perl (0.21-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:53:57 +0000

libcassandra-client-perl (0.21-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:46:46 +0100

libcassandra-client-perl (0.21-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 04:33:12 +0100

libcassandra-client-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.21.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Dec 2023 20:34:41 +0100
