=== debian/watch ===
version=4
https://metacpan.org/release/Cassandra-Client   .*/Cassandra-Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
